/*
Theme Name: 1 Bridges Theme
Author: Ben Olivas & Alee Rees
Template: themedo
Description: Lincoln County School District Website
Version: 0.0.1
Tags: bootstrap
*/

@media print {
    header nav, footer {
      display: none;
      }
  }


  .so-widget-sow-button-atom-4a75a8acc3b6 .ow-button-base a {
    background: #1b3867 !important;
    border: #1b3867 !important;
  }

  .background-blue{
    background-color: #1b3867;
    color: #fff;
    text-align: center;
  }


